*{
    margin: 0;
}

.encabezado img{
    width: 100%;
    height: 450px;
    padding-top:50px;
}

.encabezado div{    
    color: #FFFFFF;
    padding: 5px;
    margin: 0;
}

.encabezado .a{
    font-size: 40px;
    position: absolute;
    width: 400px;
    background-color: #C19244;
    top:30%;
    padding-left: 20px;
    margin-left: 70px;
}

.encabezado .b{
    font-size: 25px;
    position: absolute;
    width: 400px;
    background-color: #263E4E;
    top:40%;   
    padding-left: 20px;
    margin-left: 70px;
}
.form-control{
    padding: 10px 12px;
    border-radius: 15px;
}
.submit{
    margin-top: 2rem;
}
.redes{
    background-color: #EFEFEF;
    padding: 6rem 0;
}
.form-container{
    background-color: #263e4e;
    padding: 3rem;
    margin: 6rem 0;
}
.form-title{
    color: #fff;
    font-weight: bold;
    margin-bottom: 3rem;
}

.redes span{
    font-size: 20px;
    color: #c0954a;
    font-weight: 600;
    padding-right: 30px;
    line-height: -100px;
}

.redes img{
    width: 80px;
    margin-top: -40px;
}

.redes .b a{
    background-color: #FFF;
    width: 330px;
    height: 50px;
    align-items: center;
    padding: 10px;
    border-radius: 80px;
    color: #0066a6;
    font-size: 20px;
    position: absolute;
    margin-left: 30px;/*arriba  derecha abajo izquierda*/
    margin-top: -25px;
}


.ubicacion span{
    font-size: 20px;
    color: #c0954a;
}

.ubicacion h6{
    font-size: 13px;
    color: #c0954a;
    
}

.ubicacion h5{
    font-size: 17px;
}







